Subject: bug#3829: 23.0.96; Cannot read gpg file

From: Андрей Парамонов <[email-masked]>
Date: Tue, 14 Jul 2009 14:51:26 +0400

2009/7/14 Daiki Ueno <[email-masked]>:
> Well, please elaborate what is your problem...  Do you really want to
> attach binary files with mail-attach-file?  I think it is not feasible
> and most people use uuencode before attaching.
>
> I believe that Emacs commands which read binary contents are carefully
> designed whether or not to do automatic decoding (i.e. mml-attach-file
> in Gnus).  If you find _real problems_, please let me know.
>

The real problem is that I couldn't even attach the problematic file
via Emacs, so I had to use Gmail web interface for reporting the bug.
Don't know if it can be considered "real" though.

Thanks for your effort,
Andrey